{
  "variants": {
    "snowy=false": [
      { "model": "block/grass_block/grass_block" },
      { "model": "block/grass_block/grass_block_2" }
    ],
    "snowy=true": { "model": "block/grass_block_snow" }
  }
}
